@charset "utf-8";
.l-content .rdsw_tutorial_page .rdsw_tutorial_bar {
	width: 135px;
	margin-left: -57px;
}

/* ================
rel='start'
================ */
.l-content .rdsw_tutorial_page[rel='start'] {
	display: block;
	z-index: 1;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_img {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	top: 0;
	height: 720px;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_btn {
	top: 615px;
	left: 530px;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_btn > a {
	display: block;
	top: 620px;
	left: 490px;
}


/* ================
rel='1'
================ */
.l-content .rdsw_tutorial_page[rel='1'] {
	background-color: #fff;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_01.png);
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt {
	top: 335px;
	left: 507px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_bar {
	background-position: 0 0;
}


/* ================
rel='2'
================ */
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_02.png);
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_btn {
	top: 341px;
	left: 417px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_btn > a {
	display: block;
	width: 80px;
	height: 57px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_txt {
	top: 289px;
	left: 411px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_msg {
	top: 381px;
	left: 474px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_bar {
	background-position: 0 -20px;
}

/* ================
rel='3'
================ */
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_03.png);
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_btn {
	top: 230px;
	left: 238px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_btn > a {
	display: block;
	width: 242px;
	height: 252px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_txt {
	top: 179px;
	left: 243px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_msg {
	top: 456px;
	left: 431px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_bar {
	background-position: 0 -40px;
}

/* ================
rel='4'
================ */
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url("/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_03.png");
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_txt {
	top: 183px;
	left: 183px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_bar {
	background-position: 0 -40px;
}

/* ================
rel='5'
================ */
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_ttl {
	background-image: url("/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_05.png");
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_btn {
	top: 407px;
	left: 209px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_btn > a {
	display: block;
	width: 182px;
	height: 98px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_msg {
	top: 451px;
	left: 415px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_bar {
	background-position: 0 -60px;
}

/* ================
rel='6'
================ */
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url("/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_05.png");
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_txt {
	top: 159px;
	left: 421px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_bar {
	background-position: 0 -60px;
}

/* ================
rel='7'
================ */
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_ttl {
	background-image: url("/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_07.png");
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_btn {
	top: 408px;
	left: 384px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_btn > a {
	display: block;
	width: 273px;
	height: 103px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_msg {
	top: 444px;
	left: 558px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_bar {
	background-position: 0 -80px;
}

/* ================
rel='8'
================ */
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_07.png);
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_txt {
	top: 430px;
	left: 707px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_img_1_2 {
	top: 408px;
	left: 384px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_img_2 {
	top: 311px;
	left: 506px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_img_3 {
	top: 357px;
	left: 648px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_bar {
	background-position: 0 -80px;
}

/* ================
rel='9'
================ */
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_09.png);
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_img_2 {
	top: 317px;
	left: 712px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_img_3 {
	top: 295px;
	left: 615px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_img_4 {
	top: 426px;
	left: 906px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_bar {
	background-position: 0 -100px;
}

/* ================
rel='10'
================ */
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_10.png);
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_img_2 {
	top: 98px;
	left: 492px;
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_img_3 {
	top: 146px;
	left: 679px;
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_img_4 {
	top: 243px;
	left: 722px;
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_bar {
	background-position: 0 -120px;
}


/* ================
rel='end'
================ */
.l-content .rdsw_tutorial_page[rel='end'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/3d_cad_download/img/ttl_end.png);
}
.l-content .rdsw_tutorial_page[rel='end'] .rdsw_tutorial_bar {
	background-position: 0 -120px;
}

